commit ea41f8373bd699697585193862afab334a62ec1a
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Nov 5 10:17:04 2025 +0000

    Build: more files for cscope

diff --git a/src/Makefile b/src/Makefile
index 9c08915ef..45711a05b 100644
--- a/src/Makefile
+++ b/src/Makefile
@@ -121,10 +121,15 @@ cscope.files: FRC
 	echo "-p3" >> $@
 	-bd=build-$(buildname); [ -d $$bd ] && echo -e "$$bd/config.h\n$$bd/Makefile" >> $@
 	find src Local OS exim_monitor -name "*.[cshyl]" -print \
+		    -o -name "*.src" -print \
 		    -o -name "os.[ch]*" -print \
 		    -o -name "*akefile*" -print \
 		    -o -name config.h.defaults -print \
 		    -o -name EDITME -print >> $@
+	echo scripts/* >> $@
+
+cscope:	cscope.files
+	cscope -b -p 3
 
 FRC:
 

